Go Job Hunting at the LQ Job Marketplace
Go Back > Forums > Linux Forums > Linux - Newbie
User Name
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!


  Search this Thread
Old 07-05-2001, 04:35 PM   #1
LQ Newbie
Registered: Jul 2001
Posts: 4

Rep: Reputation: 0
Unhappy samba install

I have RH7.1 and I installed as a basic workstation I believe. I'm trying to get Samba-2.2.0a or for that matter any Samba version running. when I try to install the package using rpm -Uvh it states I have a conflict with 2.0.7 version. So does this mean the 2.0.7 version is installed? If so where and why can't I start it? there is no smb in the approp dir to start Samba.

Please help this confused Linux newbie!

Old 07-05-2001, 05:05 PM   #2
Registered: Jun 2001
Location: Louisville, KY USA
Distribution: RedHat and Debian
Posts: 89

Rep: Reputation: 15
I'm not sure which version of Samba RH 7.1 installs. Ho are you trying to upgrade? With a Samba RPM or from source?

Look in /etc/init.d for the startup scripts.

Also, try using "locate smbd" to find the binaries of the server daemons
Old 07-05-2001, 05:22 PM   #3
LQ Newbie
Registered: Jul 2001
Posts: 4

Original Poster
Rep: Reputation: 0

Thanks for the response.

I downloaded 2.2.0a from website, I don't care whether I have latest version or 2.07 running - I would just like to get samba running to do some testing so either one will work.

I looked in /etc/init.d and it didn't have any smb or samba files that I could tell. What am I looking for specifically?

I ran "locate smbd" and it showed the 2.2.0a files that I installed in /usr/src/redhat/build/samba-2.2.0a/testsuite/smbd/

Does this help you?


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
How do I install Samba if I didn't install it when I installed FC2? CatchFlipsidE Linux - Newbie 6 09-10-2004 07:17 PM
Can someone please tell me how to install Samba ? lostboy Linux - General 3 05-01-2003 12:28 PM
cant install SAMBA juanb Linux - Software 4 04-06-2003 03:38 AM
Samba install boyinfrance Linux - Newbie 2 05-10-2002 03:44 AM
samba install oranguavol Linux - Newbie 4 04-19-2002 09:36 PM

All times are GMT -5. The time now is 09:21 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration